
.post.mybb-hide-profile > .container > .post-author,
.post.mybb-hide-profile .post-author,
.post.mybb-hide-profile .post-links .pl-email,
.post.mybb-hide-profile .post-links .pl-website {
    display: none !important;
}

.post.mybb-hide-profile .post-body {
    width: 100% !important;
    padding-left: 0 !important;
    margin-left: 0 !important;
}

.post.mybb-hide-profile h3 {
    width: 100% !important;
}

